Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in Chromium
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in Chromium
ID: openSUSE-SU-2015:1719-1
Distribution: SUSE
Plattformen: SUSE openSUSE 13.1, SUSE openSUSE 13.2
Datum: So, 11. Oktober 2015, 18:33
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1304
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1303
Applikationen: Chromium

Originalnachricht

   openSUSE Security Update: Security update for Chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1719-1
Rating: important
References: #947504 #947507
Cross-References: CVE-2015-1303 CVE-2015-1304
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

Chromium was updated to 45.0.2454.101 to fix two security issues.

The following vulnerabilities were fixed:

* CVE-2015-1303: Cross-origin bypass in DOM [boo#947504]
* CVE-2015-1304: Cross-origin bypass in V8 [boo#947507]


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-649=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-649=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

chromedriver-45.0.2454.101-50.1
chromedriver-debuginfo-45.0.2454.101-50.1
chromium-45.0.2454.101-50.1
chromium-debuginfo-45.0.2454.101-50.1
chromium-debugsource-45.0.2454.101-50.1
chromium-desktop-gnome-45.0.2454.101-50.1
chromium-desktop-kde-45.0.2454.101-50.1
chromium-ffmpegsumo-45.0.2454.101-50.1
chromium-ffmpegsumo-debuginfo-45.0.2454.101-50.1

- openSUSE 13.1 (i586 x86_64):

chromedriver-45.0.2454.101-105.1
chromedriver-debuginfo-45.0.2454.101-105.1
chromium-45.0.2454.101-105.1
chromium-debuginfo-45.0.2454.101-105.1
chromium-debugsource-45.0.2454.101-105.1
chromium-desktop-gnome-45.0.2454.101-105.1
chromium-desktop-kde-45.0.2454.101-105.1
chromium-ffmpegsumo-45.0.2454.101-105.1
chromium-ffmpegsumo-debuginfo-45.0.2454.101-105.1


References:

https://www.suse.com/security/cve/CVE-2015-1303.html
https://www.suse.com/security/cve/CVE-2015-1304.html
https://bugzilla.suse.com/947504
https://bugzilla.suse.com/947507

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung